<section style="background:#ECECEC;" class="p-lr-50 p-tb-20">
<div class="">
	<div class="row" >
  			
      		<div class="col-md-12 p-lr-50" style="background:#fff;">
      		
			<div class="row">
			<div id="sec0" class="container-fluid ">
					  <h3 class="privacyhead m-t-10" style="color:black;"><?php echo $about['About']['title']?></h3>
					</div>
				<?php echo $about['About']['content']?> 

			
		</div>
      		</div>
      </div>
</div>
		
	</section>